body {
	background-color: #F3F3F3;
	font-size: 14px;
}

/*********************************/
/**           BUTTONS            */
/*********************************/
.btn:not(.btn-default) {
	font-size: 12px;
	text-transform: uppercase;
	padding: 7px 12px;
	border: none;
	position: relative;

	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/* GREY BUTTON */
.btn.btn-greyed {
	color: #333;
}
.btn.btn-greyed:not(.button-background-color):not(.button-background-color-hover) {
	background-color: rgba(34,34,34,0.1);
}
.btn.btn-greyed:not(.button-background-color-hover):hover {
	background-color: rgba(34,34,34,0.2);
	color: #333;
}
/* MORE BUTTON */
.featured-events-and-campaigns .btn.more {
	padding: 3px 3px 3px 10px;
	margin-left: 20px;
	bottom: 2px;
	min-width: 80px;
}
.btn.more .glyphicons {
	top: -9px;
	font-size: 15px;
}
.btn.btn-greyed.more:hover {
	color: #FFF;
}
/* SHOW MORE BUTTON */
.btn.btn-greyed.show-more:hover {
	color: #FFF;
}
/* DONATE BUTTON */
.btn.donate {
	color: #333;
	font-size: 14px;
	margin-top: 15px;
	display: inline-block;
	text-align: left;
	width: 210px;
	padding: 12px;
	border-radius: 6px;
}

.btn.donate .glyphicons:before {
	font-weight: bold;
}
/* COMMON DONATE AND FUNDRAISE */

.btn.donate .glyphicons,
.btn.fundraise .glyphicons {
	right: 13px;
	position: absolute;
	top: 13px;
	font-size: 17px;
	margin-right: 18px;
}
.btn.fundraise .glyphicons:before,
.btn.donate .glyphicons:before {
	left: auto;
}
/* FUNDRAISE BUTTON */
.btn.fundraise {
	font-size: 14px;
	margin-top: 15px;
	text-align: left;
	padding: 12px;
	border-radius: 6px;
}


.btn.fundraise,
.btn.fundraise:hover {
	color: #FFF;
}

/* override bootstrap .btn properties to allow button to contain multi-line text  */ 
.customized .btn .wrappable-text {
	display: inline-block;
	max-width: 150px;
	white-space: normal;
}

/* FUNDRAISE WRAPPED EFFECT */
.sidebar .wrapped-effect {
	width: 238px;
}
.sidebar .wrapped-effect:after {
	position: absolute;
	z-index: -1;
	top: -7px;
	right: 1px;
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top-width: 10px;
	border-top-style: solid;
	border-bottom-width: 10px;
	border-bottom-style: solid;

	border-left-width: 10px;
	border-left-style: solid;
}
.sidebar .wrapped-effect .glyphicons {
	right: 25px;
}
/* GLYPHICONS */
.glyphicons:before {
	color: inherit;
	font-size: inherit;
}
/* POSITIONS */
.call-to-action {
	margin-top: 15px;
	text-align: center;
}
/* SOCIAL BUTTONS */
.social-icons {
	padding: 9px;
	margin-top: 15px;
	display: inline-block;

}
.social-icons a {
	margin-left: 6px;
}
.social-icons a img {
	width: 34px;
}


/************************************/
/**         COMMON STYLES          **/
/************************************/
.container.page-content {
	background-color: #FFF;
	border-radius: 8px;
	border: solid 1px #D3D3D3;
	padding: 15px 20px;
	padding-bottom: 40px;
}

/*********************************/
/** CHARITY BANNER               */
/*********************************/

.charity-banner {
	border-radius: 0 0 8px 8px;
	padding-left: 0;
	padding-right: 0;
}
.charity-banner .img-responsive {
	width: 100%;
}


/*********************************/
/** MAIN PAGE HEADER             */
/*********************************/
.charity-portal {
	margin-top: 30px;
}
.charity-header {
	padding-top: 10px;
	line-height: 18px;
}
.charity-logo .img-responsive {
	margin: 0 auto;
	max-height: 150px;
}
.charity-header h1 {
	margin-top: 0;
	margin-bottom: 40px;
	font-size: 32px;
	display: inline-block;
}

.charity-header .btn-edit {
	margin-left: 15px;
	display: inline-block;
	bottom: 5px;
}

/*********************************/
/**        SIDEBAR               */
/*********************************/
.bordered {
	border: solid 1px #EBEBEB;
	border-radius: 8px;
}
.sidebar .supporters-count .bordered {
	padding: 15px;
}
.supporters-figure {
	font-size: 37px;
	text-align: center;
}
.supporters-figure .glyphicons {
	font-size: 25px;
	top: -15px;
	padding-left: 25px;
	margin-left: 5px;
}
.supporters-count .subtitle {
	padding-left: 10px;
	display: block;
}
.contact-us {
	margin-top: 20px;
	text-align: center;
}
.contact-us .bordered {
	padding: 10px 15px;
}
.contact-us h4 {
	color: #333;
}
.contact-us p {
	margin-bottom: 0;
}

/*********************************/
/**    SECTIONS                  */
/*********************************/
.with-link {
	cursor: pointer;
}
.glyphicons {
	color: inherit;
}
.leaderboard,
.featured-events-and-campaigns {
	margin-top: 30px;
	margin-bottom: 20px;
	padding: 5px 25px;
	border-radius: 10px;
}
.leaderboard h2,
.featured-events-and-campaigns h2 {
	font-size: 20px;
	margin-bottom: 10px;
}
.featured-events-and-campaigns .glyphicons,
.leaderboard .glyphicons {
	top: -15px;
	padding-left: 20px;
}


/*********************************/
/**    FEATURED EVENTS           */
/*********************************/
.leaderboard .dotted,
.featured-events-and-campaigns .dotted {
	border-bottom: dotted 1px #999;
	padding: 25px 5px;
}
.featured-events-and-campaigns .dotted:hover {
	background-color: #f5f5f5;
}
.leaderboard .dotted:last-child,
.featured-events-and-campaigns .dotted:last-child {
	border-bottom: none;
}
.leaderboard .text-right,
.featured-events-and-campaigns .text-right {
	font-size: 12px;
}
.event-date {
	font-style: italic;
	color: #666;
	font-size: 13px;
}
.leaderboard .text-right span, 
.featured-events-and-campaigns .text-right span, 
.leaderboard .text-right a,
.featured-events-and-campaigns .text-right a {
	margin-left: 20px;
}
.button-background-color-hover {
	background-color: #E8E8E8;
}

/*********************************/
/**    LEADERBOARD               */
/*********************************/
.leaderboard form {
	margin-top: 14px;
}
.leaderboard .row {
	margin-bottom: 20px;
}
.leaderboard .item img {
	margin-bottom: 10px;
}
.leaderboard .item {
	height: 100%;
	margin-bottom: 20px;
	text-align: center;
}
.leaderboard .item .picture-container {
	overflow: hidden;
	height: 100px;
	width: 100px;
	display: inline-block;
}
.fundraiser-author {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.leaderboard .item em {
	display: block;
	color: #666;
}
.leaderboard .item .price {
	display: block;
}
.leaderboard .btn.show-more {
	margin-bottom: 15px;
}

.donation-modal {
	padding-top: 15%;
	width: 767px;
}

.donation-modal .modal-content {
	padding: 15px;
}
.donation-modal h3 {
	margin: 10px 15px;
}
.donation-modal p {
	margin-bottom: 20px;
}
.choice {
	text-align: center;
	padding: 20px 30px;
}
.choice .btn {
	text-transform: uppercase;
}
.donate-now {
	border-right: solid 1px black;
}
.donation-modal .modal-body .btn.button-background-color {
	font-size: 14px;
}
.close {
	margin-top: -15px;
}

.input-group .form-control {
	font-size: 16px;
}

/*********************************/
/**    RESPONSIVE                */
/*********************************/
@media(max-width: 991px) {
	.supporters-figure {
		font-size: 25px;
		display: inline-block;
		margin-bottom: 13px;
	}
	.supporters-figure .glyphicons {
		top: -17px;
	}
	.sidebar .supporters-count .subtitle {
		padding-left: 3px;
	}
	.call-to-action {
		padding-top: 15px;
	}
	.call-to-action a.btn {
		margin-top: 0;
	}
	.btn.fundraise, 
	.btn.donate {
		width: 225px;
		padding: 12px;
		margin-left: 15px;
		padding-right: 40px;
		display: block;
		margin: auto;
		margin-bottom: 10px;
	}
	.social-icons {
		margin-top: 15px;
		padding: 3px;
	}
	.social-icons a {
		margin: 0px 9px;
	}
	.social-icons a img {
		width: auto;
	}
	.charity-portal section .text-right span, 
	.featured-events-and-campaigns .btn.more {
		margin-left: 7px;
	}
	.featured-events-and-campaigns .fundraisers-count {
		display: inline-block;
		padding-bottom: 3px;
		vertical-align: bottom;
	}
	.leaderboard .item {
		margin-bottom: 15px;
	}
	.charity-portal h1 {
		font-size: 25px;
	}
	.description strong.punchline {
		font-size: 13px;
	}
	.sidebar {
		text-align: center;
	}
	.contact-us, 
	.call-to-action {
		margin-top: 0;
	}
	.contact-us h4 {
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.description-txt {
		margin-top: 10px;
	}
}
@media(max-width: 767px) {
	.sidebar {
		margin-top: 0;
	}
	.call-to-action {
		margin: 15px 0px;
	}
	.supporters-count, 
	.contact-us {
		margin-top: 15px;
	}
	.call-to-action .item {
		width: 185px;
	}
	.charity-logo {
		text-align: center;
	}
	.donation-modal {
		width: auto;
	}
	.donate-now {
		border-right: solid 1px white;
		border-bottom: solid 1px black;
	}
}
@media(max-width: 560px) {
	.btn.more {
		margin-top: 10px;
	}
	.charity-portal section .text-right {
		text-align: center;
	}
}
@media(max-width: 450px) {
	.charity-portal .sidebar .col-xs-6 {
		width: 100%;
	}
	.charity-portal h1 {
		font-size: 20px;
	}
	.featured-events-and-campaigns .item > div {
		width: 100%;
		text-align: center;
	}
	.featured-events-and-campaigns .item .half-sized-centered {
		width: 50%;
		margin-left: 25%;
	}
	.charity-logo {
		width: 100%;
		margin: auto;
		float: none;
		margin-bottom: 15px;
	}
	.charity-logo img {
		display: inline;
	}
	.description .col-xs-9 {
		text-align: center;
		width: 100%;
	}
	.charity-portal section h2 {
		font-size: 15px;
	}
	.featured-events-and-campaigns .glyphicons, 
	.leaderboard .glyphicons {
		top: -10px;
	}
}

@media(max-width: 370px) {
	.leaderboard .item {
		width: 100%;
	}
}
@media(max-width: 340px) {
	.btn.btn-greyed.more {
		width: 75px;
		margin: auto;
		margin-top: 7px;
		margin-left: 10px;
	}

}